Subject: Help: illumination specs

From: FParong
Date: 24 May 1995 20:02:08 GMT

I'm looking for some feedback on some specifications on strobe lights. 
Their intended use will be to provide visual tracking of rockets upto 
a distance of 500 km.  I have the required environmental specs in mind,
but need help in specifying some illumination requirements.  The only
lighting specs I have available to reference is a 40 Joules/flash energy 
rate and a flash rate of 1 per second.  This corresponds to a 40 watt emission.
Do i then need to consider the efficacy (lumens/watt) of my lamp source? 
>From  this i would be able to determine the amount of light being emmitted 
but how can i find out if this amout of lumens will meet my visibility 
requirements of 500 km?  Is there some type of distance, visibility, and light 
intensity relationship?  I'm not very familiar with this topic so i would
appreciate any help and advice on how to persue this.

Thanks 

Fil Parong